Subject: Re: TN State & Federal Labor Law Posters Faxable Order Form
From: "LLPS Customer Service" <[email-masked]>
To: "Lesa Lamberson" <[email-masked]>
Date: Thu, 8 Nov 2012 16:22:25 -0500

All of the required postings are part of our complete poster sets.
Thank you,
Michael B
LLPS

From: Lesa Lamberson 
Sent: Thursday, November 08, 2012 2:51 PM
To: LLPS Customer Service 
Subject: RE: TN State & Federal Labor Law Posters Faxable Order Form

DO you also supply the OSHA and whatever other ones I might need?

From: LLPS Customer Service [mailto:[email-masked]] 
Sent: Friday, October 19, 2012 8:46 AM
To: Lesa Lamberson
Subject: Re: TN State & Federal Labor Law Posters Faxable Order Form

Hello Lesa.

You are correct that this is a once a year update that would be available.  If you were to order our set of posters, you would be covered for the calendar year.  If you would like to place an order, please contact Customer Service at 877-321-4144.

Thank you,
Michael B
LLPS

From: Lesa Lamberson 

Sent: Thursday, October 18, 2012 3:15 PM

To: Labor Law Poster Service 

Subject: RE: TN State & Federal Labor Law Posters Faxable Order Form

We get multiple calls several times every year.
 If I order this will I have to pay for anymore , changes included next year? Or do send the new changes for free?

-----Original Message-----
From: Labor Law Poster Service [mailto:[email-masked]] 
Sent: Thursday, October 18, 2012 1:46 PM
To: Lesa Lamberson
Subject: TN State & Federal Labor Law Posters Faxable Order Form

LABOR LAW POSTER SERVICE INFORMATION
                
                -------------------------
                The requested file, "TN_A12803531430.pdf," is attached.
                         
                This is an automatically generated message from Labor Law Poster Service. 
                UID: 699